


body { background-image:url(img1/bg000.jpg);
}

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;



a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;
color:red;
background-color: white}
<style type="text/css">
<!--
.style1 {color: #FF0000}
.style2 {color: #FFFF00}
.style3 {color: #0000FF}
.style4 {color: #9999FF}
.style5 {color: #FFFFFF}
.style6 {color: #000000}
.style7 {color: #666666}
-->
</style>

h4 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px ; font-weight:normal;color:red; }

h5 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px ; font-weight:normal;color:blue; }

h6 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px ; font-weight:normal;color:black; }

h7 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:60px ; font-weight:normal;color:red; }

h8 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:60px ; font-weight:normal;color:blue; }

h9 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:60px ; font-weight:normal;color:black; }

h10 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:50px ; font-weight:normal;color:red; }

h11 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:50px ; font-weight:normal;color:blue; }

h12 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:50px ; font-weight:normal;color:black; }

h13 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:40px ; font-weight:normal;color:red; }

h14 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:40px ; font-weight:normal;color:blue; }

h15 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:40px ; font-weight:normal;color:black; }

#header50{ background:white;
height:15px;
border-top:1 red;
border-right:1 yellow;
border-left:1 blue;
}

#left38{ position: absolute;
left:0px;
top:15px;
width:100px;
background:light yellow;
border:1px red;
}


#center38 { position: absolute;
top:15px;
background:whitesmoke;
margin-left:180px;
margin-right:180px;
border:1px yellow;

}

#right38 { position: absolute;
right:0px;
top:15px;
width:180px;
background:mistyrose;
border:1px blue;

}

#footer38 { position: absolute;
left:0px;
width:1000px;
background:yellow;
border:1px red;

}



